<ul>
  <li *ngFor="let item of scoreList" [ngStyle]="{'color': item < 60 ? 'red' : 'green'}">{{ item }}</li>
</ul>

<p>
  {{ now | date: 'yyyy-MM-dd'}}
</p>

<p>{{ 'example' | repeat: 3: '@' }}</p>

<p>{{ account.account }}</p>
